# translation of plasma_engine_rss.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_rss\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2009-01-19 11:20+0000\n"
"Last-Translator: Zlatko Popov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2010-04-23 01:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: rss.cpp:195
msgid "Syndication did not work out"
msgstr "Емисията не работи"

#: rss.cpp:196
msgid "Fetching feed failed."
msgstr "Търсенето на източници беше неуспешно."

#: rss.cpp:268
#, kde-format
msgid "1 RSS feed fetched"
msgid_plural "%1 RSS feeds fetched"
msgstr[0] "Намерен е 1 RSS източник"
msgstr[1] "Намерени са %1 RSS източника"
